/*----------------Style sheet by Roly - www.XQ.co.nz-----------------*/

/*----------------Text links only-----------------*/

A:link {
    COLOR: #006600; 
    TEXT-DECORATION: none;
}
A:visited {
    COLOR: #006600;
    TEXT-DECORATION: none;
}
A:hover {
    COLOR: #FF0500; 
    TEXT-DECORATION: underline;
}    
A:active {
    COLOR: #006600;
    TEXT-DECORATION: none;
}
.heading {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: 400;
    color: #030303;
    text-decoration: none;
    letter-spacing: 1px;
}
.heading_content {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-weight: lighter;
    color: #327842;
    text-decoration: none;
    letter-spacing: normal;
}
.heading_nav {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-weight: lighter;
    color: #AF2532;
    text-decoration: none;
    letter-spacing: normal;
}
.heading_large {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 21px;
    font-weight: lighter;
    color: #FF0500;
    text-decoration: none;
    letter-spacing: normal;
}
.heading_xlarge {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 25px;
    font-weight: lighter;
    color: #FF0500;
    text-decoration: none;
    letter-spacing: normal;
}
.heading_forms {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #004997;
    text-decoration: none;    
}
.heading_forms_red {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #FF0000;
    text-decoration: none;
}

/*----------------Level 1-----------------*/
.navigation {
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #009F40;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none;
}

/*----------------Level 2-----------------*/
.navigation2 {
    FONT-WEIGHT: normal;
    FONT-SIZE: 14px;
    COLOR: #009F40;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none;
}    

/*----------------Home page only-----------------*/
.navigation3_normal {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    color: #000000;
    TEXT-DECORATION: none;
    DISPLAY: block;
    background-color: #FFFFFF;
    text-indent: 6px;
    BORDER-left: 4px solid #09529F;
}
A.navigation3 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    color: #000000;
    TEXT-DECORATION: none;
    DISPLAY: block;
    background-color: #99CF95;
    text-indent: 10px;
}
A.navigation3:link {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    color: #000000;
    TEXT-DECORATION: none;
    DISPLAY: block;
    background-color: #99CF95;
    text-indent: 10px;
}
A.navigation3:active {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    color: #000000;
    TEXT-DECORATION: none;
    DISPLAY: block;
    background-color: #99CF95;
    text-indent: 10px;
}
A.navigation3:visited {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    color: #000000;
    TEXT-DECORATION: none;
    DISPLAY: block;
    background-color: #99CF95;
    text-indent: 10px;
}
A.navigation3:hover {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    color: #000000;
    TEXT-DECORATION: none;
    DISPLAY: block;
    background-color: #09529F;
    text-indent: 6px;
    BORDER-left: 4px solid #34A12E;
 }   

/*----------------Link for main menu-----------------*/
.navigation4_normal {
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #333333;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none;
    DISPLAY: block;
    height: 24px;
    line-height: 24px;
    background-color: #FFFFFF;
    text-indent: 6px;
    border: 1px solid #FFFFFF;

}
A.navigation4 {
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #000060;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none;
    DISPLAY: block;
    height: 24px;
    line-height: 24px;
    background-color: #FFFFFF;
    text-indent: 6px;
    border: 1px solid #FFFFFF;
}
A.navigation4:link {
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #000060;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none;
    DISPLAY: block;
    height: 24px;
    line-height: 24px;
    background-color: #FFFFFF;
    text-indent: 6px;
    border: 1px solid #FFFFFF;
}
A.navigation4:active {
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #000060;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none;
    DISPLAY: block;
    height: 24px;
    line-height: 24px;
    background-color: #FFFFFF;
    text-indent: 6px;
    border: 1px solid #FFFFFF;
}
A.navigation4:visited {
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #000060;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none;
    DISPLAY: block;
    height: 24px;
    line-height: 24px;
    background-color: #FFFFFF;
    text-indent: 6px;
    border: 1px solid #FFFFFF;
}
A.navigation4:hover {
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none;
    DISPLAY: block;
    height: 24px;
    line-height: 24px;
    background-color: #F5F5F5;
    text-indent: 6px;
    border: 1px solid #C0C0C0;
}

A.imagelinks {
    background-color: #CCCCCC;
    border: 1px solid #C0C0C0;
}
A.imagelinks:link {
    background-color: #CCCCCC;
    border: 1px solid #C0C0C0;
}
A.imagelinks:active {
    background-color: #CCCCCC;
    border: 1px solid #C0C0C0;
}
A.imagelinks:visited {
    background-color: #CCCCCC;
    border: 1px solid #C0C0C0;
}
A.imagelinks:hover {
    background-color: #CCCCCC;
    border: 1px solid #000000;
}
.smallfont {
    FONT-WEIGHT: normal; 
    FONT-SIZE: 9px; 
    MARGIN: 0px; 
    COLOR: #666666; 
    LINE-HEIGHT: 12px; 
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.smallfont_black {
    FONT-WEIGHT: normal; 
    FONT-SIZE: 9px; 
    MARGIN: 0px; 
    COLOR: #000000; 
    LINE-HEIGHT: 12px; 
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.smallfont_red {
    FONT-WEIGHT: normal; 
    FONT-SIZE: 9px; 
    MARGIN: 0px; 
    COLOR: #FF0000; 
    LINE-HEIGHT: 12px; 
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.smallfont_white {
    FONT-WEIGHT: normal; 
    FONT-SIZE: 9px; 
    MARGIN: 0px; 
    COLOR: #FFFFFF; 
    LINE-HEIGHT: 12px; 
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.text {
    FONT-SIZE: 11px;
    COLOR: #333333;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none;
    line-height: normal;
}
.text_bold {
    FONT-SIZE: 11px;
    COLOR: #680228;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none;
    line-height: normal;
    font-weight: bold;
}
.jumpmenu {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #333333;
    text-decoration: none;
    background-color: #F8FCFC;
    font-weight: normal;
    font-style: normal;
}
/*----------------Top search area Only-----------------*/
.jumpmenusearch {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000000;
    text-decoration: none;
    background-color: #FFFFFF;
    font-weight: normal;
    font-style: normal;
}
.topsearchbox {
    overflow: default;
    border: 1px solid #C0C0C0;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000000;
    background-image: url(images/forminput_shadow3.gif);
    background-repeat: no-repeat;
    padding-left: 4px;
}
/*------------------------------------------------------*/
.forminputs {
    SCROLLBAR-FACE-COLOR: #FFFFFF;
    SCROLLBAR-HIGHLIGHT-COLOR: #F2F2F2;
    SCROLLBAR-SHADOW-COLOR: #000000;
    SCROLLBAR-3DLIGHT-COLOR: #333333;
    SCROLLBAR-ARROW-COLOR: #000000;
    SCROLLBAR-TRACK-COLOR: #FFFFFF;
    SCROLLBAR-DARKSHADOW-COLOR: #ffffff;
    SCROLLBAR-BASE-COLOR: #FFD700;
    background-color: #F2F2F2;
    overflow: default;
    border: 1px solid #009F40;
    font-family: Verdana;
    font-size: 11px;
    color: #333333;
    background-image: url(images/forminput_shadow3.gif);
    background-repeat: no-repeat;
    padding-left: 4px;
}
.textarea {
    SCROLLBAR-FACE-COLOR: #FFFFFF;
    SCROLLBAR-HIGHLIGHT-COLOR: #F2F2F2;
    SCROLLBAR-SHADOW-COLOR: #000000;
    SCROLLBAR-3DLIGHT-COLOR: #333333;
    SCROLLBAR-ARROW-COLOR: #000000;
    SCROLLBAR-TRACK-COLOR: #FFFFFF;
    SCROLLBAR-DARKSHADOW-COLOR: #ffffff;
    SCROLLBAR-BASE-COLOR: #FFD700;
    background-color: #F2F2F2;
    overflow: auto;
    border: 1px solid #009F40;
    font-family: Verdana;
    font-size: 11px;
    color: #333333;
    background-image: url(images/forminput_shadow3.gif);
    background-repeat: no-repeat;
    padding-left: 4px;
}
.searchboxes {
    SCROLLBAR-FACE-COLOR: #FFFFFF;
    SCROLLBAR-HIGHLIGHT-COLOR: #F2F2F2;
    SCROLLBAR-SHADOW-COLOR: #000000;
    SCROLLBAR-3DLIGHT-COLOR: #333333;
    SCROLLBAR-ARROW-COLOR: #000000;
    SCROLLBAR-TRACK-COLOR: #FFFFFF;
    SCROLLBAR-DARKSHADOW-COLOR: #ffffff;
    SCROLLBAR-BASE-COLOR: #FFD700;
    background-color: #F2F2F2;
    background-color: #F2F2F2;
    overflow: default;
    border: 1px solid #C0C0C0;
    font-family: Verdana;
    font-size: 12px;
    color: #007700;
    background-image: url(images/forminput_shadow3.gif);
    background-repeat: no-repeat;
    padding-left: 4px;
    height: 18px;
}
hr {
    color: #CCCCCC;
    height: 1px;
}
.tableborder {
    border-right: 1px solid #009F40;
    border-bottom: 1px solid #009F40;
    border-left: 1px solid #009F40;
    border-top: 1px solid #009F40;
    background-color: #F8F8F8;
    margin-top: 10px;
    background-image: url(images/tableborder.gif);
    background-repeat: no-repeat;
    background-position: right bottom;
}
.tableborder_footer {
    border-right: 1px solid #009F40;
    border-bottom: 1px solid #009F40;
    border-left: 1px solid #009F40;
    border-top: 1px solid #009F40;
    background-color: #F8F8F8;
    margin-top: 10px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000000;
    height: 50px;
}
.tableborder_db {
    border-right: 1px solid #009F40;
    border-bottom: 1px solid #009F40;
    border-left: 1px solid #009F40;
    border-top: 1px solid #009F40;
    background-color: #F8F8F8;
    margin-top: 10px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000000;
    height: 50px;
}
.tableborder_form {
    border-top: 1px solid #FF0403;
    border-right: 1px solid #FF0403;
    border-bottom: 1px solid #FF0403;
    border-left: 1px solid #FF0403;
}
.login {
    background-color: #FFFFFF;
    overflow: auto;
    border: 1px solid #C0C0C0;
    font-family: Verdana;
    font-size: 11px;
    color: #000000;
}
.nav {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    color: #000000;
}
.topline {
    border-top-width: 1px;
    border-top-style: solid;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
    border-top-color: #C0C0C0;
}
.border_vert_rt {
    border-top-style: none;
    border-right-style: dotted;
    border-bottom-style: none;
    border-left-style: none;
    border-right-width: 1px;
    border-right-color: #0467AB;
}
.border_vert_lft {
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: solid;
    border-left-color: #C0C0C0;
    border-left-width: 1px;
}

.botmline {
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #AD0E01;
}
.top {
    background-color: #FFFFFF;
    background-image: url(images/bgtop.jpg);
    background-repeat: no-repeat;
    background-position: center top;
}
.vert_line {
    background-image: url(images/bg_vert_line.gif);
    background-repeat: repeat-y;
    background-position: right top;
}
.watermark {
    background-image: url(images/watermark.gif);
    background-repeat: no-repeat;
    background-position: right bottom;
}
li {
    list-style-position: outside;
    list-style-type: circle;
}
.bg_table_heading {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #FFFFFF;
    text-indent: 20px;
    height: 23px;
    background-color: #009F40;
    border-top: 1px solid #E33431;
    border-right: 1px solid #E33431;
    border-bottom: 2px solid #E33431;
    border-left: 1px solid #E33431;
}
.cell_botmline {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #F2F2F2;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #333333;
}
